\documentclass[tikz, crop, convert=pdf2svg]{standalone}

\usetikzlibrary{automata, calc, arrows.meta}

\begin{document}
  \begin{tikzpicture}
    \tikzset{every loop/.style={in=80,out=100,looseness=10}}
    \node[state] (one) at (4, 0) {$1$};
    \node[state] (zero) at (2, 0) {$0$};
    \node[state,accepting] (e) at (6, 0) {$E$};
    \coordinate (s) at (1,0);

    \draw[-{Latex[length=2mm]}]
    (zero) edge[loop] node[above] {$Off \lor Y \lor R$} (zero)
    (one) edge[loop] node[above] {$R$} (one)
    (one) edge[bend left=30] node[below] {$Off\lor Y$} (zero)
    (zero) edge[bend left=30] node[above] {$R$} (one)
    (one) edge node[below] {$G$} (e)
    (s) -- node[left, inner sep =0.3cm] {start} (zero);
   \end{tikzpicture}
\end{document}
